Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 03 Apr 2023 18:04:22 +0000 (UTC)

Hi LSM Automation Bot,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">
<div dir="ltr">Good evening team Max</div>
<div dir="ltr">Ramadan Kareem </div>
<div dir="ltr">I ordered online delivery on March 27th. </div>
<div dir="ltr">My order number: 6817579161. </div>
<div dir="ltr"> but still haven't received my delivery.  There was one mistake in the address.  but I corrected it by sending an email to you.  I want to clarify whether you have corrected my address?  I want to know when I receive my delivery?</div>
<div dir="ltr">My address: Thuwal. King Abdullah University of science and technology. Palm-7433</div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you.</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">сб, 1 апр. 2023 г., 06:38 Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div>Dear Customer,<br>
 </div>

<div>Thank you for reaching out to us.<br>
 </div>

<div>We sincerely apologize for the issue you are facing, we have raised this to our concerned team at this time and will be investigating this issue with them.<br>
 </div>

<div>We will update you as soon as we receive further updates on this.<br>
 </div>

<div>We thank you for your patience.<br>
 </div>

<div>Thanks,</div>

<div>Max Support Team</div>

	

</div></blockquote>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5959099